@charset "UTF-8";
/* CSS Document */
body {
	background-image: url(../_assets/page_bkg.png);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#wrap {
	width: 800px;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	height: auto;
}
#header {
	border-bottom: 1px solid #000;
	height: 60px;
	margin-top: 30px;
	background-image: url(../_assets/don-weir-hp.png);
	background-repeat: no-repeat;
	background-position: 0 20px;
}
#content {
	margin: 60px 0;
	text-align: center;
}
#nav {
	text-align: center;
}
#nav a {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 3px;
	padding: 2px 20px;
	border-right: 1px dotted #000;
	text-decoration: none;
	color: #000;
}
#nav a.first {
	padding-left: 0;	
}
#nav a.last {
	padding-right: 0;
	border-right: none;
}
#nav a:hover {
	text-decoration: underline;	
}